- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Clist Struct Reference
Compact List

Compact list type. More...

## Data Fields
Eina_Clist * | next
Eina_Clist * | prev

## Detailed Description

Compact list type.

Note
  This structure is used as both the list head and the list entry.

Since
  1.1.0